Subject: [Autoconf] draft-grajzer-autoconf-ndpp-00.txt

From: "Grajzer, Monika" <[email-masked]>
Date: Tue, 15 Mar 2011 07:42:10 -0400

WARNING: contains banned part

Subject: [Autoconf] draft-grajzer-autoconf-ndpp-00.txt
From: "Grajzer, Monika" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ryuji Wakikawa <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 15 Mar 2011 07:42:10 -0400

Dear all,

Please apologize for sending multiple copies of this e-mail, but something seems wrong with the previous ones. I hope this one will be ok.

I am a new member of this WG. I would like to propose a solution for enhanced Duplicate Address Detection in MANETs based on extended Neighbor Discovery protocol.
I submitted a draft document presenting details of the approach, which is available here:
http://www.ietf.org/id/draft-grajzer-autoconf-ndpp-00.txt

I would be very happy to receive your comments.
With best regards

Monika

Monika Grajzer
Research Scientist
Telcordia Poland Sp. z o.o.
ul. Umultowska 85
61-614 Poznań
Poland